gts2dxf(1)

NAME
gts2dxf - converts a GTS file to DXF format.

SYNOPSIS
gts2dxf < input.gts > output.dxf

DESCRIPTION
This manual page documents briefly the gts2dxf command.

AUTHOR
gts2dxf was written by Stephane Popinet <popinet@users.sourceforge.net>.

This manual page was written by Ruben Molina <rmolina@udea.edu.co>, for the Debian project (but may be used by others).